.ak-modify-search .searchsbmtfot {
  border-radius: 25px;
}
.ak-modify-search .searchsbmt,
.ak-modify-search .searchsbmt:hover {
  background-color: var(--hm-blue);
  background-image: none !important;
  font-size: var(--font-l);
  border-radius: 20px;
  height: 75px;
}
.fl-placeholder {
  font-family: var(--pf-regular);
  font-size: var(--font-s);
  padding-bottom: 3px;
  /*border-bottom: 0.5px solid #ffffff80;*/
}
.fl-placeholder.date {
  background-image: url(../images/icons/flight/calendar-gray.svg);
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: 98% center;
  padding-right: 25px;
}
.nstop-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.ak-search-result .nstop-wrapper .squaredThree label {
  transform: translateY(1px);
}
.ak-dep-box.boxins {
  gap: 6px;
}
.ak-dep-box .starin {
  display: flex;
  align-items: center;
  border: 0;
}
.ak-dep-box .starin .squaredThree label {
  margin: -5px 6px 0 0 !important;
}

.dep-icon {
  width: 15px;
  height: 15px;
}
#flight_search_result .mft_btn {
  margin-top: 10px;
  margin-bottom: 0;
}
#flight_search_result .rowresult .madgrid,
#flight_search_result .main_flight_section {
  padding: 5px 15px;
}
.f-result-tabs-container {
  width: 100%;
  background: var(--smart-primary-lite);
  padding: 8px 10px;
  margin-top: 15px;
  border-radius: 10px;
}
.more-flight-tab-section .f-result-tabs-container {
  margin-bottom: 15px;
}
#flight_search_result .detailsflt,
.f-result-tabs-container .nav-item .nav-link {
  color: #919599;
  padding: 0;
  font-size: var(--font-s);
}
.f-result-tabs-container .nav-item .nav-link.active {
  color: #25272a;
  background: transparent;
}
.f-result-tabs-container .nav-item .nav-link.active .text {
  padding-bottom: 5px;
  border-bottom: 1px solid #25272a;
}
.f-result-tabs-container .nav-item .nav-link .tab-icon {
  display: none;
}
.f-result-tabs-container .tab-content > .tab-pane {
  background: white;
  margin-top: 12px;
  padding: 10px;
  border-radius: 10px;
  overflow: auto;
}
.ak-search-result .locationul li {
  align-items: center;
  padding: 8px 0;
}
.ak-search-result .locationul .squaredThree {
  width: 18px;
  height: 16px;
  margin-right: 2px;
}
.ak-dep-box .timone {
  width: 100%;
}
.ak-dep-box .timone .htlcount {
  background-color: transparent;
  color: var(--text-gray);
  font-size: var(--font-s);
  font-weight: normal;
  margin-left: auto;
}
.ak-dep-box .starin .text {
  color: var(--text-gray);
  font-size: var(--font-s);
  padding-left: 5px;
}
.ak-dep-box .toglefil.enabled.active .starin,
.ak-dep-box .toglefil.active .htlcount {
  background-color: transparent;
  border-color: transparent;
  color: var(--text-gray);
}
.ak-dep-box .toglefil.enabled.active .squaredThree label:after {
  background-color: var(--hm-blue);
  border-color: var(--hm-blue);
  border-radius: 3px !important;
}
.ff-row {
  display: flex !important;
  align-items: center;
  gap: 6px;
  width: 100%;
}

.ff-img {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  object-fit: contain;
}
.ff-air {
  color: var(--black);
}
.ff-price {
  font-size: var(--font-m);
  margin-left: auto;
  font-weight: normal;
}
.caf-filter-wrap {
  font-size: var(--font-s);
  color: var(--text-gray);
  gap: 10px;
  margin-bottom: 10px;
}
.caf-btn,
.caf-btn:hover,
.caf-btn:focus {
  padding: 0;
  background: transparent;
  font-size: var(--font-s);
  color: var(--text-gray);
  border-bottom: 1px solid var(--text-gray);
  border-radius: 0;
}
.caf-btn.active,
.caf-btn.active:hover,
.caf-btn.active:focus {
  color: var(--hm-red);
  border-bottom: 1px solid var(--hm-red);
  box-shadow: none;
}
.ak-search-result .matrx {
  padding: 0 15px;
}
.fli-row {
  display: flex;
  justify-content: center;
  gap: 6px;
  color: var(--black);
  font-family: var(--pf-light);
  margin-bottom: 6px;
}
.cheap-flight-card:hover,
.cheap-flight-card.active {
  background: #ff000f;
  background: linear-gradient(
    181deg,
    rgba(255, 0, 15, 0) 0%,
    rgba(255, 0, 15, 0.08) 71%
  );
}
.owl-carousel .owl-item.active:first-child .cheap-flight-card::before,
.cheap-flight-card::after,
.round-trip .round-trip-row > div:first-child::after,
.round-trip
  .more-flight-tab-section
  .round-trip-row
  > div
  > div:first-child::after {
  content: "";
  display: block;
  width: 1px;
  height: 60px;
  background-color: var(--gray);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.owl-carousel .owl-item.active:first-child .cheap-flight-card::before {
  right: unset;
  left: 0;
}
.cheap-flight-card .fli-img {
  --size: 20px;
  width: var(--size) !important;
  height: var(--size) !important;
  object-fit: contain;
  border-radius: 50%;
}
.cheap-flight-card .date {
  font-size: var(--font-s);
  color: var(--text-gray);
}
.cheap-flight-card .price {
  color: var(--hm-blue);
  font-size: 13px;
  font-family: var(--pf-medium);
}
#allairlines .extra {
  display: none;
}

.ak-search-result .sortul,
.ak-search-result .sorta,
.divinsidefltr {
  background: transparent;
}
.divinsidefltr {
  border: 0;
  box-shadow: none;
}
.ak-search-result .sorta strong,
.sorta.des::after,
.sorta.asc::after {
  color: var(--text-gray);
}
.airlinrmatrix .inside_shadow_airline {
  border: 0;
  border-radius: 6px;
}
.round-trip-row {
  flex-grow: 1;
}
.priceanbook {
  background-color: #dbe5ef;
  padding: 5px;
  border-radius: 8px;
}
.per-ad {
  font-size: var(--font-xs);
}
.priceanbook .bookallbtn {
  width: 100%;
  background: var(--hm-blue) !important;
  border-color: var(--hm-blue);
  font-family: var(--pf-regular);
  font-weight: normal;
  text-transform: none;
  padding: 5px 15px;
  margin-top: 6px;
  border-radius: 8px;
}
.ak-search-result .sorta {
  line-height: 22px;
  padding: 0;
  text-align: left;
}
.ak-search-result .topmisty {
  margin: 6px 0 0 0;
}
.ak-search-result .sorta strong {
  padding: 10px 15px;
  text-align: center;
}
.ak-search-result .sorta.active strong {
  background: #e9f3ff;
  color: var(--black);
  border-radius: 50px;
}
.ak-search-result .sorta.asc::after,
.ak-search-result .sorta.des::after {
  display: none;
}
.fligthsmll img {
  --size: 18px;
  width: var(--size);
  height: var(--size);
  max-width: none;
  object-fit: contain;
}
.stop_image {
  position: relative;
  margin: 6px 0 0;
  border-bottom: 0.5px dashed var(--text-gray);
}
.stop_image::after {
  content: "\f0fb";
  font-family: "Font Awesome 5 Pro";
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: var(--text-gray);
}
.stop_image img {
  display: none;
}
#flight_search_result .stop-value {
  font-size: var(--font-xs);
  font-family: var(--pf-light);
  line-height: normal;
}
#flight_search_result .airlinename {
  color: var(--black);
  font-size: var(--font-m);
  margin-bottom: 3px;
}
.flight-trip-row {
  display: flex;
}
.ak-search-result .d-dur .insidesame {
  /* margin: 0 auto; */
  width: 100%;
}
.ak-row > div {
  flex-grow: 1;
}
.ak-row > div.d-air {
  display: flex;
  gap: 5px;
}
.d-air .airlinename {
  white-space: normal;
  line-height: normal;
}
.gerfare-row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#flight_search_result .allsegments .form-select {
  font-family: var(--pf-light);
  border: 1px solid var(--gray) !important;
  border-radius: 20px !important;
  margin-bottom: 5px;
}
.travel-days {
  color: var(--hm-red);
  padding-left: 5px;
}
.smalairport,
.airline-code {
  color: var(--text-gray);
  font-family: var(--pf-light);
}
.bigtimef {
  font-size: var(--font-l);
}
.allsegments {
  float: none;
}
.round-trip .mainmadgrid.madgrid,
.round-trip .moremadgrid.madgrid {
  display: flex;
  flex-wrap: wrap;
}
.round-trip .priceanbook .waybook .bookallbtn {
  width: 100%;
}
.round-trip .allsegments:nth-child(odd),
.round-trip .allsegments:nth-child(even) {
  background: var(--white);
}
.round-trip .priceanbook {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0;
  height: 100%;
  padding: 15px 5px;
}
.more-flight-tab-section .p-sec {
  height: 100%;
}
#flight_search_result .priceflights {
  font-size: var(--font-l);
}
#flight_search_result .round-trip .rowresult .madgrid {
  padding: 0;
}
#flight_search_result .round-trip .main_flight_section {
  --spacing: 15px;
  padding: 12px 15px 15px 15px !important;
}
#flight_search_result .round-trip .wayeght.full_same,
.round-trip .more-flight-tab-section .round-trip-row > div > div:first-child {
  position: relative;
}
#flight_search_result
  .round-trip
  .round-trip-row
  > div:first-child
  .allsegments {
  padding: 0 10px var(--spacing) 0;
}
#flight_search_result .round-trip .round-trip-row > div:last-child,
#flight_search_result
  .round-trip
  .more-flight-tab-section
  .round-trip-row
  > div:first-child
  .allsegments.outer-segment-1 {
  padding: var(--spacing) 10px 0 0;
}
.round-trip .round-trip-row > div:first-child::after,
.round-trip
  .more-flight-tab-section
  .round-trip-row
  > div
  > div:first-child::after {
  width: 70%;
  height: 1px;
  top: unset;
  left: 50px;
  right: unset;
  bottom: 0;
}
.round-trip .more-flight-tab-section .round-trip-row > div:first-child::after {
  display: none;
}
.fr-tab-container .fr-body {
  padding: 10px 15px;
}
.fr-tab-container table td p,
.fr-tab-container .fr-body p {
  font-family: var(--pf-light);
  margin-bottom: 3px !important;
}
.layover-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0;
}
.layover-box {
  background: var(--smart-primary-lite);
  padding: 4px 15px;
  border-radius: 20px;
  flex-shrink: 0;
}
.layover-container::before,
.layover-container::after {
  content: "";
  display: block;
  background-color: var(--gray);
  width: 100%;
  height: 1px;
}
.layover-box i {
  display: none;
}
.layover-box .text-danger {
  color: var(--black);
}
.f-r-sec {
  flex-grow: 1;
}
@media (max-width: 576px) {
  .round-trip .mainmadgrid.madgrid,
  .round-trip .moremadgrid.madgrid {
    flex-wrap: wrap;
  }
  #flight_search_result .allsegments {
    width: 100%;
    flex-wrap: wrap;
    gap: 5px 0;
  }
  .round-trip .priceanbook {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    padding: 6px 5px;
  }
  #flight_search_result .priceflights {
    font-size: 20px;
    font-weight: normal;
    font-family: var(--pf-medium);
  }
  .ak-flight-search-result .durtntime,
  .ak-flight-search-result .smalairport_code {
    font-size: var(--font-s);
  }
  .round-trip .priceanbook .wayprice {
    width: 60%;
  }
  .round-trip .priceanbook .waybook {
    width: auto;
  }
  .priceflights strong {
    font-size: 14px;
  }
  #flight_search_result .bookallbtn {
    width: 110px !important;
    height: 50px;
    font-size: 16px;
    border-color: var(--hm-blue) !important;
  }
  .flight-trip-row {
    flex-wrap: wrap;
  }
  .flight-trip-row > div,
  .wayfour.full_same {
    width: 100% !important;
  }
  .ak-flight-search-result .priceanbook {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 0;
  }
  .f-result-tabs-container > .nav-pills {
    gap: 10px;
  }
  .more-flight-tab-section .madgrid {
    padding: 0;
  }
  .ak-modify-search .contentsdw {
    padding: 15px 0;
  }
  .modify-search-row .partition {
    margin-bottom: 0;
  }
}
@media (min-width: 576px) {
  .ak-search-result .matrx {
    padding: 0 40px;
  }
}

@media (min-width: 768px) {
  .fligthsmll img {
    --size: 40px;
  }
}

@media (min-width: 992px) {
  .ak-modify-search .insplarea {
    width: 970px;
  }
  .ak-modify-search .insplarea .ft-box {
    width: 65%;
  }
  .ak-row {
    gap: 10px;
  }

  .d-dep,
  .d-arr {
    width: 15%;
  }
  .ak-row > div.d-dur {
    width: 155px;
    flex-grow: 0;
  }
}
@media (min-width: 1200px) {
  #flight_search_result .wayeght.full_same,
  #flight_search_result .round-trip .wayeght.full_same .round-trip-row,
  #flight_search_result
    .round-trip
    .more-flight-tab-section
    .wayeght.full_same {
    width: 85%;
  }
  #flight_search_result .wayfour.full_same {
    width: 15%;
  }
  #flight_search_result .round-trip .wayeght.full_same {
    width: 100%;
  }
}
